CVE-2013-3271

2013-08-28T13:13:00
ID CVE-2013-3271
Type cve
Reporter cve@mitre.org
Modified 2013-10-07T17:56:00

Description

EMC RSA Authentication Agent for PAM 7.0 before 7.0.2.1 enforces the maximum number of login attempts within the PAM-enabled application codebase, instead of within the Agent codebase, which makes it easier for remote attackers to discover correct login credentials via a brute-force attack.